footer {
  font-family: var(--font-family-heading);
  overflow-x: hidden;
}

.main-footer {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: var(--primary-green);
  color: var(--white);
}

.main-footer .footer-row, .copyright-row {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
}

.main-footer .footer-col-links {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.main-footer ul {
  flex-grow: 1;
  list-style: none;
  padding: 0;
}

.footer-icons a img {
  height: 70%;
  object-fit: contain;
}

.main-footer a {
  display: block;
  color: var(--white);
  font-size: 17px;
  text-decoration: none;
  margin-bottom: 16px;
  transition: var(--transition-sm);
}

.main-footer a:hover,
.main-footer a:focus-visible,
.main-footer a:active {
  color: var(--primary-yellow-alt);
}

.main-footer .footer-logo {
  width: 100%;
  max-width: 250px;
}

.footer-address a {
    font-size: 14px;
    margin-bottom: 2px;
}

footer .copyright {
  background-color: var(--white);
  color: var(--primary-green);
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 14px;
}

footer .copyright a {
  text-decoration: none;
  transition: var(--transition-sm);
}

footer .copyright a:hover,
footer .copyright a:focus-visible,
footer .copyright a:active {
  color: var(--black);
}

footer .copyright .footer-sublinks .link {
  border-right: 2px solid var(--primary-green);
  padding-right: 12px;
  margin-right: 12px;
}

footer .copyright .footer-sublinks .link:last-child {
  border-right: none;
}

.footer-social {
    display: flex;
    flex-wrap: wrap;
    max-width: 250px;
    flex-direction: row;
    column-gap: 20px;
    font-size: 16px;
    justify-content: center;
}

.footer-social a {
  font-size: 20px;
}

/*  tablets and smaller desktops: MD */
@media only screen and (max-width: 992px) {
  .main-footer {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
  }

  .main-footer a {
    font-size: 14px;
    margin-bottom: 14px;
  }

  footer .copyright .footer-sublinks .link::after {
    margin: 0 6px;
  }

}

@media only screen and (max-width: 400px) {
  .main-footer ul {
    width: 100%;
  }
}
